[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.ShowHelpFile

Displays a help topic with the specified file name.

## Declaration

Source position: lazhelpintf.pas line 345

`public function THelpDatabase.ShowHelpFile(`
`Query: THelpQuery;`
`BaseNode: THelpNode;`
`const Title: string;`
`const Filename: string;`
`var ErrMsg: string`
`):TShowHelpResult; virtual;`